# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = gnome-software
pkgbase = gnome-software
pkgver = 43.5-1.0
pkgdesc = GNOME Software Tools
url = https://wiki.gnome.org/Apps/Software/
builddate = 1678960558
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 10404305
arch = pentium4
license = GPL
group = gnome
depend = appstream
depend = gnome-online-accounts
depend = gsettings-desktop-schemas
depend = gtk4
depend = libadwaita
depend = libpackagekit-glib
depend = libsoup3
depend = libsysprof-capture
depend = libxmlb
optdepend = flatpak: Flatpak support plugin
optdepend = fwupd: fwupd support plugin
optdepend = malcontent: Parental control plugin
makedepend = docbook-xsl
makedepend = flatpak
makedepend = fwupd
makedepend = git
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = libglib-testing
makedepend = malcontent
makedepend = meson
